:mod:`htcondor.personal` API Reference
======================================

.. module:: htcondor.personal

.. py:currentmodule:: htcondor.personal

.. autoclass:: PersonalPool
   :members:

.. autoclass:: PersonalPoolState
   :show-inheritance:

   .. autoattribute:: UNINITIALIZED
   .. autoattribute:: INITIALIZED
   .. autoattribute:: STARTING
   .. autoattribute:: READY
   .. autoattribute:: STOPPING
   .. autoattribute:: STOPPED

.. autoclass:: SetCondorConfig

